/* Base styles */
*, *::before, *::after { box-sizing: border-box; margin: 0; padding: 0; }
.visually-hidden { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); white-space: nowrap; border: 0; }
html { background: #000; color: #eaeaea; }
body { min-height: 100vh; display: flex; flex-direction: column; align-items: center; justify-content: center; font-family: "Geist", sans-serif;  }

/* Logo containers */
.logo-container { display: flex; justify-content: center; align-items: center; width: 100%; padding: 2rem 0; }
.logo-container svg { width: 25rem; max-width: 300px; height: auto; }
.logo-container svg.sm { width: 12rem; max-width: 200px; height: auto; }

a { color: #ff4806; }

h1 { font-family: "Public Sans", sans-serif; font-optical-sizing: auto; font-weight: 200; font-size: 3rem; line-height: 1.3; font-style: normal; }
h2 { font-family: "Public Sans", sans-serif; font-optical-sizing: auto; font-weight: 200; font-size: 2rem; line-height: 1.3; font-style: normal; }
h3 { font-family: "Public Sans", sans-serif; font-optical-sizing: auto; font-weight: 200; font-size: 1.66rem; line-height: 1.3; font-style: normal; }
h4 { font-family: "Public Sans", sans-serif; font-optical-sizing: auto; font-weight: 200; font-size: 1.33rem; line-height: 1.3; font-style: normal; }
p { font-family: "Public Sans", sans-serif; font-optical-sizing: auto; font-weight: 300; font-size: 1.15rem; line-height: 1.5; font-style: normal; }
footer { font-family: "Public Sans", sans-serif; font-optical-sizing: auto; font-weight: 300; font-size: 0.8rem; line-height: 1.5; font-style: normal; }

div.wrapper { position: relative; padding: 21px 0 20px; margin: 0 auto; max-width: 80%; }
div.wrapper.noPadBottom { padding-bottom: 0; }
div.wrapper.borderTop { border-top: 1px solid white; margin-top: 70px; }
div.wrapper.logo { padding: 42px 10% 49px; }
div.wrapper h1, div.wrapper h2 { max-width: 70%; }
div.wrapper h1, div.wrapper h2, div.wrapper h3 { padding-bottom: 21px; }
div.wrapper p { max-width: 50%; }
div.wrapper p.response { padding-top: 2rem; color:#ff4806; }
div.wrapper p.padbunch { padding-top: 40px; }
div.wrapper p.padbunch, div.wrapper div.columnWrapper ul { font-family: "Space Grotesk", sans-serif; font-size: 1.2rem; color: #ff4806;  }
div.wrapper svg {  }

div.wrapper.wrapUp { margin-bottom: 72px; }


div.wrapper div.illo { position: relative; width: 100%;  }
div.wrapper div.illo.speed { padding-left: 50%; margin-bottom: 12px; }
div.wrapper div.illo.speed::before { content: ""; position: absolute; bottom: 15.5px; left: 0; width: calc(50% + 230px); border-bottom: 1px solid #ff4806; }

div.wrapper div.illo.together { padding-left: 60%; margin-top: -44px; }
div.wrapper div.illo.together::after { content: ""; position: absolute; top: 119.5px; left: 0; width: calc(50% + 200px); border-bottom: 1px solid #ff4806; }


svg.smallIcon { display: inline-block; max-width: 35px; max-height: 35px; margin-left: 9px; margin-bottom: -12px; }

div.wrapper div.columnWrapper { display: flex; flex-direction: row; justify-content: space-between; width: 100%; margin-bottom: 21px; }
div.wrapper div.columnWrapper div.column { padding-bottom: 35px; width: 50%; }
div.column h2, div.column h3, div.column p { max-width: 100%; } 
div.wrapper div.columnWrapper div.column h4 { margin-bottom: 1rem; }
div.wrapper div.columnWrapper ul { position: relative; width: 40%; list-style-type: none; padding-left: 10%; display: flex; flex-direction: column; justify-content: center; }
div.wrapper div.columnWrapper ul li { padding-left: 28px; line-height: 2; }

div.wrapper .logowall { display: flex; flex-wrap: wrap; flex-direction: row; padding-top: 92px; }
div.wrapper .logowall img { max-width: 50%; }

div.studio { width: 100%; background-color: #f5f5f5; color: #212121; margin-bottom: 5rem; padding-top: 72px; }
div.studio div.wrapper.borderTop { border-top: 1px solid black; }

footer { background: #000; color: #ccc; text-align: center; padding: 2rem; margin-top: 5rem; margin-bottom: -5rem; }

/* Tablet styles */
@media screen and (max-width: 1024px) {
    div.illo { display: none; }
    div.wrapper { max-width: 90%; }
    div.wrapper p { max-width: 70%; }
}

/* Mobile styles */
@media screen and (max-width: 768px) {
    div.illo { display: none; }
    div.wrapper { max-width: 90%; }
    div.wrapper h2 { max-width: 80%; }
    div.wrapper h3 { max-width: 70%; }
    div.wrapper p { max-width: 80%; }
    div.wrapper p.response { width: 70%; }

    div.wrapper div.columnWrapper { display: flex; flex-direction: column; justify-content: space-between; width: 100%; margin-bottom: 42px; }
    div.wrapper div.columnWrapper div.column { padding-bottom: 35px; width: 100%; }
    div.wrapper div.columnWrapper ul { padding-left: 0; width: 80%; }
    div.wrapper div.columnWrapper ul li { padding-left: 0; margin-left: 0; }

    div.wrapper .logowall { display: flex; flex-wrap: wrap; flex-direction: column; padding-top: 92px; }
    div.wrapper .logowall img { max-width: 100%; }

    /* Logo containers */
    .logo-container { width: 100%; padding: 3rem 0 0; }
    .logo-container svg { width: 300px; max-width: 300px; height: auto; }
    .logo-container svg.sm { width: 300px; max-width: 200px; height: auto; }
}
